{% extends "base.html" %}
{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PPW - Home</title>
    <link rel="stylesheet" href="{% static '/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,600,600i">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>

<body>
    {%block content%}
    <main class="page landing-page">
        <section class="clean-block clean-hero" style="background-image:url(&quot;assets/img/background/cat.jpg&quot;);color:rgba(9, 162, 255, 0.85);">
            <div class="text">
                <h2>Assignment 7+ Home Page</h2>
                <p class="text-monospace">A faux social media application where you can send status and see what other people have also sent.</p><button class="btn btn-outline-light btn-lg" type="button" onclick="document.location = 'form.html'" data-bs-hover-animate="pulse" name="update-status-button">Update Status</button></div>
        </section>
        <section class="clean-block clean-testimonials dark">
            <div class="container">
                <div class="block-heading">
                    <h2 class="text-info">What's Trending?</h2>
                    <p>See what others are thinking right now...</p>
                </div>
                <div class="card flex-fill justify-content-center clean-testimonial-item border-0 rounded-0">
                    <div class="card-body">
                        <h3>John Smith</h3>
                        <h4 class="card-title">1 January 1970 07:00 AM</h4>
                        <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec augue nunc, pretium at augue at, convallis pellentesque ipsum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>

</html>